using System;

internal sealed class Delegate185 : MulticastDelegate
{
	public extern bool Invoke(object object_0, string string_0);

	public static bool smethod_0(object object_0, string string_0, Delegate185 delegate185_1)
	{
		return delegate185_1(object_0, string_0);
	}

	public extern Delegate185(object object_0, IntPtr intptr_0);

	static Delegate185()
	{
		Class10.smethod_13(typeof(Delegate185).TypeHandle);
	}

	internal static Delegate185 delegate185_0;
}
